
/*===================
* the login pages
* ===================
*/
.loginClass,
.loginClass a,
.loginClass hr,
.loginClass .navTitle  {
  	background-color:#606060;
 	margin:0px;
}
	
.loginClass .navTitle {
	text-align: right;
}

#mainLogo {
  	float: left;
  	margin: 30px 0 0 35px;
}

 #secondaryLogo {
  	float: right;
  	margin: 30px 35px 0 0;
}

/*=====================
*  special messages
*=====================*/
.error {
	color: #E00000; /* WCAG 2 AAA contrast rating on white background at small font sizes */
	font-weight:bold;
	padding-bottom: 8px;
}
.info {
	color: #2E8B57;
	font-weight:bold;
	padding-bottom: 8px;
}
.warning, .required {
	color: #B60000; /* WCAG 2 AAA contrast rating on white background rating at small font sizes */
}


.pageContent {margin: 0 0 0 0 !important;}  

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; margin-left: -7px; padding: 0; }


.jumbotron {
    width:400px;
	padding: 0.2em 0.2em;
    h1 {
        font-size: 2em;
    }
    p {
        font-size: 1.2em;
        .btn {
            padding: 0.2em;
        }
    }

}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 3px;
  padding-left: 3px;
  border-radius: 3px;

}

.well {
	padding: 0.5em 0.6em;
}

.well-sm {
	padding: 0.1em 0.1em;
	width: 100%;
}

copyright {
	padding: 0 0 0 0;
	font-size:50px;
	font-color:#606060;
}



/**
 * Adobe Connect 6.0 Color Palette
 *
 * black       	#000000
 * green		#81B795
 * light grey     #E4E4E4
 * yellow		#FFFF99
 * white		white
 */

/*===================
*  default styles
*===================*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	font-weight: 400;
}
html>body {
	margin: 0;
}

label {
	font-weight: 400;
}

input{
    font-size: 1em;
    background-color: #fafafa;
    color: #333333;
}